RubyGems Navigation menu

ifchanged 1.0.1

Command line tool that run script when files are changed.

Gemfile
          gem 'ifchanged', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install ifchanged
  
  
  
  
  
  
  

Total downloads 3,198

For this version 1,446

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - April 15, 2011 (6 KB)
  2. 1.0.0 - May 24, 2009 (6 KB)